<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width minimum-scale=1.0 maximum-scale=1.0 user-scalable=no">
    <title>Document</title>

    <link rel="stylesheet" href="assets/css/reset.css">
    <link rel="stylesheet" href="assets/plugin/bootstrap_v5/bootstrap.min.css">

    <!-- swiper -->
    <link rel="stylesheet" href="assets/plugin/swiper/swiper-bundle.min.css">

    <link rel="stylesheet" href="assets/css/style.min.css">

    <script src="assets/plugin/jquery.min.js"></script>

    <link href="assets/plugin/menu/mmenu.css" rel="stylesheet" />
</head>
<body>
    
    <div id="wrapper">
        <section class="page_search">
            <div class="page_search__head">
                <form action="" class="form_group_positionR">
                    <input type="text" class="form-control" placeholder="Nhập nội dung tìm kiếm">
                    <button type="submit" class="btn_search">
                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-search" viewBox="0 0 16 16">
                            <path d="M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z"/>
                          </svg>
                    </button>
                </form>
                <button type="button" class="btn-close"></button>
            </div>
            <div class="page_search__body">
                <p><strong>Sản phẩm nổi bật</strong></p>
                <ul class="list_product_search">
                    <li>
                        <div class="media">
                            <img src="assets/images/product.png" class="mr-3" width="70" alt="...">
                            <div class="media-body">
                              <h5 class="mt-0 name_prod">Áo sơ mi nam Aristino ASS208S1</h5>
                              <strong>850.000đ</strong>
                            </div>
                          </div>
                    </li>
                    <li>
                        <div class="media">
                            <img src="assets/images/product.png" class="mr-3" width="70" alt="...">
                            <div class="media-body">
                              <h5 class="mt-0 name_prod">Áo sơ mi nam Aristino ASS208S1</h5>
                              <strong>850.000đ</strong>
                            </div>
                          </div>
                    </li>
                    <li>
                        <div class="media">
                            <img src="assets/images/product.png" class="mr-3" width="70" alt="...">
                            <div class="media-body">
                              <h5 class="mt-0 name_prod">Áo sơ mi nam Aristino ASS208S1</h5>
                              <strong>850.000đ</strong>
                            </div>
                          </div>
                    </li>
                    <li>
                        <div class="media">
                            <img src="assets/images/product.png" class="mr-3" width="70" alt="...">
                            <div class="media-body">
                              <h5 class="mt-0 name_prod">Áo sơ mi nam Aristino ASS208S1</h5>
                              <strong>850.000đ</strong>
                            </div>
                          </div>
                    </li>
                    <li>
                        <div class="media">
                            <img src="assets/images/product.png" class="mr-3" width="70" alt="...">
                            <div class="media-body">
                              <h5 class="mt-0 name_prod">Áo sơ mi nam Aristino ASS208S1</h5>
                              <strong>850.000đ</strong>
                            </div>
                          </div>
                    </li>
                    <li>
                        <div class="media">
                            <img src="assets/images/product.png" class="mr-3" width="70" alt="...">
                            <div class="media-body">
                              <h5 class="mt-0 name_prod">Áo sơ mi nam Aristino ASS208S1</h5>
                              <strong>850.000đ</strong>
                            </div>
                          </div>
                    </li>
                    <li>
                        <div class="media">
                            <img src="assets/images/product.png" class="mr-3" width="70" alt="...">
                            <div class="media-body">
                              <h5 class="mt-0 name_prod">Áo sơ mi nam Aristino ASS208S1</h5>
                              <strong>850.000đ</strong>
                            </div>
                          </div>
                    </li>
                    <li>
                        <div class="media">
                            <img src="assets/images/product.png" class="mr-3" width="70" alt="...">
                            <div class="media-body">
                              <h5 class="mt-0 name_prod">Áo sơ mi nam Aristino ASS208S1</h5>
                              <strong>850.000đ</strong>
                            </div>
                          </div>
                    </li>
                </ul>
            </div>
        </section>
    </div>

    <script src="assets/plugin/bootstrap_v5/popper.min.js"></script>
    <script src="assets/plugin/bootstrap_v5/bootstrap.min.js"></script>
    <script src="assets/plugin/swiper/swiper-bundle.min.js"></script>
    <script src="assets/plugin/menu/mmenu.js"></script>
    <script src="assets/plugin/lib.js"></script>

</body>
</html>